Subject: Re: Better icon for qgit

From: Pavel Roskin <[email-masked]>
Date: Mon, 26 Feb 2007 22:51:40 -0500

On Mon, 2007-02-26 at 10:43 +0100, Bernhard Walle wrote:

> > In particular your icon does not show well in ALT+TAB app chooser,
> > while the Bernhard's one does.

That's probably because I was using circles that don't scale well.  I
could try a bigger icon, but I don't know which size to use to make sure
it looks good at all sizes.

> I don't really care which icon, it just should have an icon because I
> look always at the icon in the task switcher so I can better
> distinguish qgit from other applications.

Then please set up your window manager or design an icon.  Stealing some
other project's icon is not nice.

Marco, I really appreciate that you have reverted that patch.

-- 
Regards,
Pavel Roskin